> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Perform a Health Check

A health check may be performed by calling the `/ping` endpoint.

```bash cURL theme={null}
curl https://production.methodfi.com/ping \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
await method.ping();
```

```python Python theme={null}
method.ping()
```

```json theme={null}
{
  "success": true,
  "data": null,
  "message": "pong"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.